<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href={% static 'css/style.css' %}>
    <script src="https://kit.fontawesome.com/4e23a64edc.js" crossorigin="anonymous"></script>
    
    <title>Projects</title>
  </head>
  <body>
    <div class="container p-3 mx-auto">
      <header>
        <ul class="nav justify-content-end">
          <li>
            <a class="nav-item" href="{% url 'homepage:home' %}">Home</a>
          </li>
          <li>
            <a class="nav-item" href="{% url 'homepage:home' %}">About</a>
          </li>
          <li>
            <a class="nav-item" id="active" href="#">Projects</a>
          </li>
        </ul>
      </header>
      <div class="row" id="main-content">
        <div class="col"  style="margin-bottom: 15rem">
            <h1>Coming soon!</h1>
        </div>
      </div>
      <footer style="border-top: solid white">
        <div class="row" style="margin-top: 1rem">
            <div class="col-4">
                <h3>Contact</h3>
                <p>hamamabdurrachman@gmail.com</p>
            </div>
            <div class="col" style="padding-left: 30%">
                <ul class="icon">
                    <li>
                    <a href="https://www.facebook.com/hamam.abdurrachman" target="_blank">
                        <i class="fab fa-facebook-f"></i>
                    </a>
                    </li>
                    <li>
                    <a href="https://www.instagram.com/hm.abdr" target="_blank">
                        <i class="fab fa-instagram"></i>
                    </a>
                    </li>
                    <li>
                    <a href="https://www.linkedin.com/in/hamamabdurrachman" target="_blank">
                        <i class="fab fa-linkedin"></i>
                    </a>
                    </li>
                    <li>
                    <a href="https://github.com/HMajesty" target="_blank">
                        <i class="fab fa-github"></i>
                    </a>
                    </li>
                    <li>
                    <a href="https://twitter.com/Hamam_26" target="_blank">
                        <i class="fab fa-twitter"></i>
                    </a>
                    </li>
                </ul>
            </div>
        </div>
      </footer>
    </div>
  </body>
</html>